Subject: Re: AH-1W build
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 Mar 2002 21:43:36 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, March 06, 2002 8:03 AM
Subject: AH-1W build

> Steve,
>    I have attached the first ten photos of my 1/48 AH-1W "in progress."
This
> is part One. I am using Cobra Company's AH-1W update set available direct
> from the Cobra Company at http://www.cobracompany.com. The price is $15.95
>    All references photo's are from my personal collection. Squadron/Signal
is
> releasing an AH-1 Walk Around in May by Wayne Mutza. Many of my AH-1W
photos
> will be in that book.
>
> Photo 1: This is the Gunners cockpit. All of the cables have been added
with
> fine wire I purchased at Michael's craft store. There is still a lot more
to
> add.
>
> Photo 2: The Pilots cockpit with the seat installed. The hose for the ECS
was
> added using .030 guitar string bent to shape.
>
> Photo 3: The rotor head opening. I used lead foil to fill the void.
Details
> will be added using Styrene and wire later.
>
> Photo 4: The engine area with the new Cobra Company piece. This corrects
the
> improper engine exhaust area on the kit. It takes a bit of work to get it
to
> fit properly, but makes a world of difference when finished.
>
> Photo 5: The beginning of the detail to be added to the tail rotor area.
> There is still a lot to add here.
>
> Photo 6: Milliput was added to the nose area. The contours of this area
are
> all wrong. I will have before and after photos later.
>
> Photo 7: Here, the two fuselage portions are seen together. The fit isn't
> perfect, but a little patience will get everything lined up just right.
> Squadron Green Putty was smoothed using Acetone to fill the gap. A little
gap
> filling super glue was added to make sure everything sanded smooth.
>
> Photo 8: Here is part of the weapons load. The AIM-9 is from the 1/48
> Hasegawa weapons set. The LAU-7 launcher and ADU-299 adapter came from
> Hasegawa's 1/48 A-4E/F kit. I will be arming my Cobra for an armed escort
> mission carrying the AIM-9, 4 x Hellfire, 1 x LAU-68 7 shot pod, and 1 x
> LAU-61 19 shot pod.
>
> Photo 9: Detail was added to the main rotor head using Styrene and Grant
Line
> bolts. The rotors on the kit are in the wrong direction and I will
describe
> how to fix this in part two.
>
> Photo 10: The rotor blades are also the wrong shape at the tip, as well as
a
> few scale inches too short. I left the length alone for this one, but
> corrected the shape of the tips. The bottom blade is how they come out of
the
> box, while the top blade is corrected to the proper shape. I will provide
> correct scale drawings of the blades in part two.
>
>    I hope you enjoy part one. Part two will follow within the next week.
If
> you have any questions concerning this build, please feel free to contact
me
> at [email-masked]
>
> Thanks,
>
> Dave
>